.indent {
    text-indent: 1rem;
}

.reverse-indent {
    text-indent: -1rem;
    padding-left: 1rem;
}

.removable-list-item:hover {
    color: var(--color-pri);
    text-decoration: line-through;
    cursor: pointer;
}

.statblock-image {
    width: .75rem;
    height: .75rem;
    cursor: pointer;
    fill: var(--color-pri);
}

.statblock-list {
    text-align: left;
    margin: .25rem .25rem .5rem;
    padding-left: 0rem;
}

#stat-block-wrapper {
    margin: .9375rem;
    display: inline-block;
}

#format-helper,
#cformat-helper {
	font-style: italic;
}

#legendaries-descsection {
    margin: .5rem 0 0;
}

#stat-helper tr {
    border-bottom: .0625rem solid;
}

#stat-helper td,
#stat-helper th {
    text-align: center;
    border-left: .0625rem solid;
    min-width: 3rem;
    padding: 0 .5rem;
}

#stat-helper .left-td {
    border-left: none;
    text-align: left;
    padding-left: 0;
    font-weight: bold;
}
